/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
#shareInviteUserLinkPanel {
  margin-top: 24px;
  position: relative;
}
#shareInviteUserLinkPanel textarea {
  resize: none;
}
#shareInviteUserLinkPanel #shareInviteUserLinkCopy {
  float: left;
  margin-top: 2px;
  margin-right: 14px;
}
#shareInviteUserLinkPanel #getShortenInviteLink {
  display: inline-block;
  margin-top: 2px;
}
#shareInviteUserLink {
  background-color: transparent;
  border-color: #DFDFDF;
  float: left;
  height: 55px;
  margin: 10px 0;
  max-height: 55px;
  min-height: 32px;
  padding: 5px;
  width: 98%;
  resize: none;
}
#chkVisitor {
  float: left;
  margin: 3px 6px 3px 0;
}
#chkVisitorContainer {
  float: right;
}
#shareInviteLinkViaSocPanel {
  height: 16px;
  list-style: none;
  margin: 0;
  padding: 0;
}
#shareInviteLinkViaSocPanel > li {
  float: left;
}
#shareInviteLinkViaSocPanel a {
  background: url("img/social_icons.png") no-repeat 0 0 transparent;
  cursor: pointer;
  display: block;
  height: 16px;
  margin-right: 4px;
  width: 16px;
}
#shareInviteLinkViaSocPanel .facebook {
  background: url('../../../../skins/default/images/svg/people/facebookgray.svg');
}
#shareInviteLinkViaSocPanel .twitter {
  background: url('../../../../skins/default/images/svg/people/twittergray.svg');
}
